admin_culture_all:
    path:     /all/{page}
    defaults: { _controller: admin\ReferenceBundle\Controller\CultureController:all, page: 1 }
    requirements:
        page: \d+

admin_culture_new:
    path:     /new
    defaults: { _controller: admin\ReferenceBundle\Controller\CultureController:new }

admin_culture_edit:
    path:     /edit/{id}
    defaults: { _controller: admin\ReferenceBundle\Controller\CultureController:edit }
    requirements:
        id: \d+

admin_culture_show:
    path:     /show/{id}
    defaults: { _controller: admin\ReferenceBundle\Controller\CultureController:show }
    requirements:
        id: \d+